### Name: hgu2beta7MAP
### Title: Mappings between probe identifiers and cytogenetic maps/bands
### Aliases: hgu2beta7MAP
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(hgu2beta7MAP)
    # Remove probe ids that do not map to any cytoband
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The cytobands for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



